.ppp-law-link-list {
    width: 100%;
    margin-top: 2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.ppp-law-link-list-item-link {
    -ms-flex: 1 1 33.333333%;
    -webkit-box-flex: 1;
    flex: 1 1 33.333333%;
    max-width: 33.333333%;
    padding: 1rem;
}

    .ppp-law-link-list-item-link:nth-child(3n+1) {
        padding-left: 0;
    }

    .ppp-law-link-list-item-link:nth-child(3n+3) {
        padding-right: 0;
    }

@media all and (max-width: 575px) {
    .ppp-law-link-list-item-link {
        -ms-flex: 1 1 100%;
        -webkit-box-flex: 1;
        flex: 1 1 100%;
        max-width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

        .ppp-law-link-list-item-link:nth-child(3n+1) {
            padding-left: 0;
        }

        .ppp-law-link-list-item-link:nth-child(3n+3) {
            padding-right: 0;
        }
}

.ppp-law-link-list-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border: 1px solid #ababab;
    padding: 2rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 160px;
}

@media all and (max-width: 575px) {
    .ppp-law-link-list-item {
        min-height: 120px;
    }
}

.ppp-law-link-list-item-name {
    font-family: "Bebas Neue";
    font-size: 21px;
    font-weight: bold;
    line-height: 1.19;
}
